foo=bar
webrep=ويب شہرت
avwebrep=آواسٹ! ويب شہرت
no-rating=اس ویب سائٹ کى کوئی نہیں ریٹنگ ھے
rating-pending=ریٹنگ حاصل کى جا رھى ھے
rating-good=اس سائٹ کى اچھى ریٹنگ ھے
rating-average=اس ویب سائٹ کى اوسط ریٹنگ ھے
rating-bad=اس ویب سائٹ کى خراب ریٹنگ ھے
no-weight=(ناکافی ووٹز)
weight1=(ووٹز کی ایک چھوٹی سی تعداد کی بنیاد پر)
weight2=(ووٹز کی محدود تعداد کی بنیاد پر)
weight3=(بہت سے ووٹز کی بنیاد پر)
overall-rating=مجموعی ریٹنگ
warning=Warning
warn-text-credit-number=It seems that you are trying to type a password or credit card number on a site with a poor reputation. Please double-check that the site is genuine. Entering your personal information on an untrusted site may pose a security risk.
warn-text-fishing-site=This site has been marked as a phishing site.
trust-domain=Trust this domain
close-back=Get me out of here
close=Ignore the warning
sfzone-headline=avast! SafeZone
sfzone-text=You have entered an online banking site. Do you want to open it in avast! SafeZone?
sfzone-yes=Yes
sfzone-yes-always=Yes, always
sfzone-no=No
sfzone-never=Never
